CSS redundancy questions

Answered Question
Sep 14th, 2007

Hi, I have some VIP and virtual interface redundancy questions:

- is there a requirement to use the same software version and featureset on both CSS boxes (I mean 7.x on first and 8.x on second one) - from my understanding only the VRRP is involved, so it should work the same way on both versions

- Can the different ssl modules be used (SSL on first and SSL-c on second box) to work in VIP and virtual interface redundancy

- is there upgrade from the 7.x to 8.x available for free?

Regards,

Krzysztof

I have this problem too.
0 votes
Correct Answer by Gilles Dufour about 9 years 2 months ago

Krzysztof,

having different software between 2 CSS in redundancy setup is not officially supported.

But it should probably work.

If have access to the software download page, the upgrade from 7.x to 8.x is free.

Finally, if you do not use the compression feature of the SSL-C module, then it should be ok to use different modules.

Except if you want ASR [statefull redundancy] as ASR will verify that version and hardware are the same.

Gilles.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Gilles Dufour Fri, 09/14/2007 - 02:10

Krzysztof,

having different software between 2 CSS in redundancy setup is not officially supported.

But it should probably work.

If have access to the software download page, the upgrade from 7.x to 8.x is free.

Finally, if you do not use the compression feature of the SSL-C module, then it should be ok to use different modules.

Except if you want ASR [statefull redundancy] as ASR will verify that version and hardware are the same.

Gilles.

k.lapczuk Fri, 09/14/2007 - 02:13

Thanks Giles,

You are as always precise with your answers. That's it what I was looking for.

Best regards,

Krzysztof

Actions

This Discussion